story6

1. given  a cabinet with full small lockers, when save a small bag by assistant, then get a ticket
2. given a cabinet with empty samll lockers, when save a small bag by assistant, then tell you an error message
3. given a cabinet with full lockers, when save a bag by assistant, then get a ticket
4. given a ticket, when get a bag by assistant, then get my bag
5. given a invalid ticket, when get a bag by assistant, then tell you error message

Story7

1. given two cabinet with full lockers, when save bag by  assistant, then get a ticket
2. given one cabinet with empty lockers and another cabinet with full lockers, when save bag by assistant, then get a tikcet
3. given two cabinet with empty lockers, when save bag by assistant, then tell you an error message
4. given two cabinet and a ticket, when save bag by  assistant1, but get bag by assistant2, then get my bag
5. given two cabinet and a invalid ticket, when save bag and get bag by  assistant, then tell you error message

story8

1. given two cabinet with full bigger lockers, when save samller bag by lazy assistant, then get a ticket
2. given two cabinet with smaller lockers, when save bigger bag by lazy assistant, then throw error message